[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gluster-devel] python version

From: Emmanuel Dreyfus
Subject: [Gluster-devel] python version
Date: Sun, 13 May 2012 16:42:45 +0200
User-agent: MacSOUP/2.7 (unregistered for 1940 days)


There is a problem with python version detection in the configure
script. The machine on which autotools is ran prior releasing glusterfs
expands AM_PATH_PYTHON into a script that fails to accept python > 2.4.

As I understand, a solution is to concatenate latest
automake-1.12/m4/python.m4 into glusterfs' aclocal.m4. That way python
up to 3.1 shoul be accepted. Opinions?

Emmanuel Dreyfus

reply via email to

[Prev in Thread] Current Thread [Next in Thread]